/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* menú */
.ico-fb{
    width: 35px;
}
@media (max-width: 959px) {
    .ico-fb {
            width: 100px;
    }

    .fa-angle-right {
        display: none !important;
    }
}

/* Estilos para el slider de logos */
.swiper-container {
    overflow: hidden;
    width: 100%;
}

.swiper-slide img {
    max-width: 240px;
    max-height: 100px;  
    padding-left: 3rem;
}

.swiper-pagination {
    position: absolute;
    bottom: -40px !important;
    left: 0;
    width: 100%;
    text-align: center;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: #007bc4;
    opacity: 0.5;
    margin: 0 4px;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.swiper-pagination-bullet-active {
    opacity: 1;
}

.swiper-button-prev {
    position: absolute;
    left: -30px;
    z-index: 1000;
}

.swiper-button-next {
    position: absolute;
    right: -40px;
    z-index: 1000;
}

/* Ajustes para diferentes tamaños de pantalla */
@media (max-width: 1024px) {
    .swiper-slide img {
        max-width: 180px;
        max-height: 75px;  
        padding-left: 2rem;
    }
}

@media (max-width: 640px) {
    .swiper-slide img {
        max-width: 120px;
        max-height: 50px;  
        padding-left: 1rem;
    }
}